{
    "WindowTitle" : "Validator",
    "MainFrame" : {
        "width" : 800,
        "height" : 600,
        "fg_color" : "#EEEEEE",
        "bg_color" : "#EEEEEE",
        "corner_radius" : 0
    },
    "PermanentElements" : {
        "Sidenavbar" : {
            "Frame" : {
                "width" : 170,
                "height" : 750,
                "corner_radius" : 10,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE"
            },
            "TitleLabel" : {
                "text" : "Validator",
                "font" : ["Arial", 20, "bold"],
                "text_color" : "#324AB2",
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10
            },
            "Separator" : {
                "width" : 160,
                "height" : 3,
                "corner_radius" : 10,
                "fg_color" : "#9D9D9D"
            },
            "ValidationTabButton" : {
                "text" : "Validare",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            },
            "RaportTabButton" : {
                "text" : "Rapoarte",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            },
            "NewsTabButton" : {
                "text" : "Actualizari",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            },
            "PackagesTabButton" : {
                "text" : "Pachete Validare",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            },
            "KitsTabButton" : {
                "text" : "Kit-uri Validator",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            },
            "TestButton" : {
                "text" : "Beta",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            },
            "LogoutButton" : {
                "text" : "Deconectare",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            },
            "SupportButton" : {
                "text" : "Support",
                "text_color" : "#FFFFFF",
                "width" : 160,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#0B2F9F"
            }
        },
        "BannerImage" : {
            "Frame" : {
                "width" : 700,
                "height" : 65,
                "corner_radius" : 10,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE"
            }
        },
        "TabFrame" : {
            "Frame" : {
                "width" : 700,
                "height" : 480,
                "corner_radius" : 10,
                "fg_color" : "#EEEEEE",
                "bg_color" : "#EEEEEE"
            }
        },
        "FooterFrame" : {
            "Frame" : {
                "width" : 700,
                "height" : 33,
                "corner_radius" : 10,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "border_width" : 2,
                "border_color" : "#324AB2"
            },
            "InterfaceVersion" : {
                "font" : ["Arial", 16, "bold"],
                "text_color" : "#324AB2",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10
            }
        },
        "Actives" : {
            "TabButtonActive" : "#1a1f71",
            "TabButtonNormal" : "#324AB2",

            "SidenavbarValidatorTitleLabelBeta" : "Validator Beta",
            "SidenavbarValidatorTitleLabelProduction" : "Validator",
            "SidenavbarValidatorLabelColorBeta" : "#FFC300",
            "SidenavbarValidatorLabelColorProduction" : "#324AB2",
            "FooterValidatorLabelColorBeta" : "#FFC300",
            "FooterValidatorLabelColorProduction" : "#324AB2",
            "FooterValidatorFrameBorderColorBeta" : "#FFC300",
            "FooterValidatorFrameBorderColorProduction" : "#324AB2",

            "SidenavbarTesterButtonBeta" : "Beta",
            "SidenavbarTesterButtonProduction" : "Stabila"
        }
    },

    "ValidationTab" : {
        "MainFrame" : {
            "width" : 800,
            "height" : 600,
            "fg_color" : "#EEEEEE",
            "bg_color" : "#EEEEEE",
            "corner_radius" : 10
        },
        "ChooseFrame" : {
            "Frame" : {
                "width" : 700,
                "height" : 38,
                "corner_radius" : 10,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE"
            },
            "Entrybox" : {
                "text_color" : "#000000",
                "font": ["Arial", 12],
                "width" : 475,
                "height" : 28,
                "corner_radius" : 5,
                "border_color" : "#B8B8B8",
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF"
            },
            "Button" : {
                "text" : "Alege fisier...",
                "text_color" : "#FFFFFF",
                "width" : 125,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            }
        },
        "VerifyFrame" : {
            "Frame" : {
                "width" : 700,
                "height" : 193,
                "corner_radius" : 10,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE"
            },

            "ButtonVerify" : {
                "text" : "Verifica",
                "text_color" : "#FFFFFF",
                "width" : 125,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            },

            "ButtonUpdate" : {
                "text" : "Update",
                "text_color" : "#FFFFFF",
                "width" : 125,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            },

            "ScrollFrame" : {
                "width" : 455,
                "height": 100,
                "fg_color" : "#F1F1F1",
                "bg_color" : "#FFFFFF"
            }
        },
        "ValidateFrame" : {
            "Frame" : {
                "width" : 700,
                "height" : 195,
                "corner_radius" : 10,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE"
            },

            "ScrollFrame" : {
                "width" : 455,
                "height": 100,
                "fg_color" : "#F1F1F1",
                "bg_color" : "#FFFFFF"
            },

            "SideTabs" : {
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF"
            },

            "Progressbar" : {
                "width" : 475,
                "height" : 15,
                "corner_radius" : 10,
                "border_width" : 2.5,
                "fg_color" : "#F1F1F1",
                "bg_color" : "#FFFFFF",
                "border_color" : "#E1E1E1",
                "progress_color" : "#F1F1F1",
                "mode" : "determinate"
            },

            "Button" : {
                "text" : "Valideaza",
                "text_color" : "#FFFFFF",
                "width" : 125,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            },

            "OptionMenu" : {
                "width" : 125,
                "height": 30,
                "corner_radius" : 5,
                "fg_color" : "#F1F1F1",
                "bg_color" : "#FFFFFF",
                "button_color" : "#324AB2",
                "button_hover_color" : "#1a1f71",
                "text_color" : "#000000",
                "text_color_disabled" : "#000000",
                "dropdown_fg_color" : "#FFFFFF",
                "dropdown_hover_color" : "#F1F1F1",
                "dropdown_text_color" : "#000000",
                "font": ["Arial", 16],
                "dropdown_font": ["Arial", 16]
            },
            "Actives" : {
                "ProgressBarValidationInProgressColor" : "#324AB2",
                "ProgressBarValidationPassColor" : "#237227",
                "ProgressBarValidationFailColor" : "#A82323"
            }
        },
        "DownloadFrame" : {
            "Frame" : {
                "width" : 700,
                "height" : 38,
                "corner_radius" : 10,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE"
            },
            "Entrybox" : {
                "text_color" : "#000000",
                "font" : ["Arial", 12],
                "width" : 475,
                "height" : 28,
                "corner_radius" : 5,
                "border_color" : "#B8B8B8",
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF"
            },
            "Button" : {
                "text" : "Descarcare raport",
                "text_color" : "#FFFFFF",
                "width" : 125,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            }
        }
    },
    "RaportTab" : {
        "MainFrame" : {
            "width" : 800,
            "height" : 600,
            "fg_color" : "#EEEEEE",
            "bg_color" : "#EEEEEE",
            "corner_radius" : 10
        },
        "Title" : {
            "Frame" : {
                "width" : 800,
                "height" : 40,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "Label" : {
                "text" : "Rapoarte Validare",
                "font" : ["Arial", 20],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10
            }
        },
        "Raports" : {
            "ScrollFrame" : {
                "width" : 800,
                "height": 560,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "RaportFrame" : {
                "width" : 800,
                "height": 80,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "border_width" : 2.2,
                "border_color" : "#EEEEEE"
            },
            "RaportLabel" : {
                "font" : ["Arial", 14],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10,
                "height": 1
            },
            "NoRaports" : {
                "text" : "Nu exista rapoarte de validare.",
                "font" : ["Arial", 18],
                "text_color" : "#57595B",
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "height": 1
            },
            "SaveButton" : {
                "text" : "",
                "width" : 30,
                "height" : 30,
                "corner_radius" : 5,
                "fg_color" : "#008000",
                "hover_color" : "#0F4D0F"
            },
            "DeleteButton" : {
                "text" : "",
                "width" : 30,
                "height" : 30,
                "corner_radius" : 5,
                "fg_color" : "#d14249",
                "hover_color" : "#c6131b"
            },
            "Extra" : {
                "StatusFail" : "#A82323",
                "StatusPass" : "#67C090"
            }
        } 
    },
    "NewsTab" : {
        "MainFrame" : {
            "width" : 800,
            "height" : 600,
            "fg_color" : "#EEEEEE",
            "bg_color" : "#EEEEEE",
            "corner_radius" : 10
        },
        "Title" : {
            "Frame" : {
                "width" : 800,
                "height" : 40,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "Label" : {
                "text" : "Actualizari",
                "font" : ["Arial", 20],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10
            }
        },
        "News" : {
            "ScrollFrame" : {
                "width" : 800,
                "height": 560,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "NoNews" : {
                "text" : "Nu exista actualizari.",
                "font" : ["Arial", 18],
                "text_color" : "#57595B",
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "height": 1
            },
            "NewsFrame" : {
                "width" : 800,
                "height": 100,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "border_width" : 2.2,
                "border_color" : "#EEEEEE"
            },
            "NewsTitle" : {
                "font" : ["Arial", 18],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10,
                "height": 1
            },
            "NewsLabel" : {
                "font" : ["Arial", 14],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10,
                "height": 1
            },
            "ReadButton" : {
                "text" : "",
                "width" : 30,
                "height" : 30,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            }
        }
    },
    "PackagesTab" : {
        "MainFrame" : {
            "width" : 800,
            "height" : 600,
            "fg_color" : "#EEEEEE",
            "bg_color" : "#EEEEEE",
            "corner_radius" : 10
        },
        "Title" : {
            "Frame" : {
                "width" : 800,
                "height" : 40,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "Label" : {
                "text" : "Pachete Validare",
                "font" : ["Arial", 20],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10
            }
        },
        "Packages" : {
            "ScrollFrame" : {
                "width" : 800,
                "height": 560,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "PackageFrame" : {
                "width" : 800,
                "height": 80,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "border_width" : 2.2,
                "border_color" : "#EEEEEE"
            },
            "SeparatorFrame" : {
                "width" : 800,
                "height" : 2,
                "fg_color" : "#EEEEEE",
                "bg_color" : "#ffffff"
            },
            "InnerPackageFrame" : {
                "width" : 800,
                "height": 80,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10
            },
            "NoPackages" : {
                "text" : "Nu exista pachete de validare disponibile.",
                "font" : ["Arial", 18],
                "text_color" : "#57595B",
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "height": 1
            },
            "PackageTitle" : {
                "font" : ["Arial", 18],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10,
                "height": 1
            },
            "PackageLabel" : {
                "font" : ["Arial", 14],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10,
                "height": 1
            },
            "DownloadButton" : {
                "text" : "Instaleaza",
                "font" : ["Arial", 12, "bold"],
                "width" : 75,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            },
            "DownloadedButton" : {
                "text" : "Instalat",
                "font" : ["Arial", 12, "bold"],
                "width" : 75,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#237227",
                "text_color_disabled" : "#FFFFFF"
            },
            "PlanFrame": {
                "width" : 50,
                "height": 28,
                "bg_color" : "#FFFFFF",
                "corner_radius" : 5,
                "border_width" : 2.2,
                "border_color" : "#EEEEEE"
            },
            "PlanLabel" : {
                "font" : ["Arial", 12, "bold"],
                "text_color" : "#FFFFFF"
            },
            "PlanAvailability" : {
                "False" : "#c6131b",
                "HoverFalse" : "#A82323",
                "True" : "#67C090",
                "HoverTrue" : "#0F4D0F"
            }
        }
    },
    "KitsTab" : {
        "MainFrame" : {
            "width" : 800,
            "height" : 600,
            "fg_color" : "#EEEEEE",
            "bg_color" : "#EEEEEE",
            "corner_radius" : 10
        },
        "Title" : {
            "Frame" : {
                "width" : 800,
                "height" : 40,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "Label" : {
                "text" : "Kit-uri Validator",
                "font" : ["Arial", 20],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10
            }
        },
        "Kits" : {
            "ScrollFrame" : {
                "width" : 800,
                "height": 560,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#EEEEEE",
                "corner_radius" : 10
            },
            "NoKits" : {
                "text" : "Nu exista kit-uri de validare disponibile.",
                "font" : ["Arial", 18],
                "text_color" : "#57595B",
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "height": 1
            },
            "KitFrame" : {
                "width" : 800,
                "height": 80,
                "fg_color" : "#FFFFFF",
                "bg_color" : "#FFFFFF",
                "corner_radius" : 10,
                "border_width" : 2.2,
                "border_color" : "#EEEEEE"
            },
            "KitTitle" : {
                "font" : ["Arial", 18],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10,
                "height": 1
            },
            "KitLabel" : {
                "font" : ["Arial", 14],
                "text_color" : "#000000",
                "fg_color" : "transparent",
                "bg_color" : "transparent",
                "corner_radius" : 10,
                "height": 1
            },
            "DownloadButton" : {
                "text" : "Instaleaza",
                "font" : ["Arial", 12, "bold"],
                "width" : 75,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#324AB2",
                "hover_color" : "#1a1f71"
            },
            "InstalledButton" : {
                "text" : "Instalat",
                "font" : ["Arial", 12, "bold"],
                "width" : 75,
                "height" : 28,
                "corner_radius" : 5,
                "fg_color" : "#237227",
                "text_color_disabled" : "#FFFFFF"
            }
        }
    },
    "PackageDownloader" : {
        "MainFrame" : {
            "width" : 400,
            "height": 80,
            "fg_color" : "#FFFFFF"
        },
        "DownloadLabel" : {
            "font" : ["Arial", 16],
            "text_color" : "#000000",
            "fg_color" : "#FFFFFF",
            "bg_color" : "#FFFFFF",
            "corner_radius" : 10,
            "height" : 1
        },
        "DownloadLabelDone" : {
            "font" : ["Arial", 14],
            "text_color" : "#000000",
            "fg_color" : "#FFFFFF",
            "bg_color" : "#FFFFFF",
            "corner_radius" : 10,
            "height" : 1
        },
        "DownloadProgress" : {
            "width" : 350,
            "height" : 25,
            "corner_radius" : 5,
            "border_width" : 2.5,
            "fg_color" : "#F1F1F1",
            "bg_color" : "#FFFFFF",
            "border_color" : "#E1E1E1",
            "progress_color" : "#324AB2",
            "mode" : "determinate"
        }
    },
    "SupportSender" : {
        "MainFrame" : {
            "width" : 400,
            "height": 100,
            "fg_color" : "#FFFFFF"
        },
        "Message" : {
            "text" : "Aplicatia va trimite doar loguri tehnice catre server pentru a ne ajuta sa imbunatatim performanta si stabilitatea. Logurile contin doar informatii despre functionarea aplicatiei.",
            "text_color" : "#000000",
            "fg_color" : "#FFFFFF",
            "bg_color" : "#FFFFFF",
            "corner_radius" : 10,
            "height" : 1,
            "wraplength" : 350
        },
        "ConfirmButton" : {
            "text" : "Ok",
            "font" : ["Arial", 12, "bold"],
            "width" : 75,
            "height" : 28,
            "corner_radius" : 5,
            "fg_color" : "#324AB2",
            "hover_color" : "#1a1f71"
        },
        "CancelButton" : {
            "text" : "Cancel",
            "font" : ["Arial", 12, "bold"],
            "width" : 75,
            "height" : 28,
            "corner_radius" : 5,
            "fg_color" : "#324AB2",
            "hover_color" : "#1a1f71"
        }
    }
}